* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: Poppins-Regular;
}

body 
{
	height : auto;
}

html
{
    font-size: 100%;
	
  font-family: Poppins-Regular !important;
}


ol.contentList li, ul.contentList li
{
    
	font-family: Poppins-Regular !important;
	
    line-height: 1.7 !important;
    color: #666666 !important;
	list-style-type: disc !important;
	
	color:var(--dark) !important; 
	font-size:1.0em;

	margin-top:1em;
	margin-bottom:1em;

}

table.featuresTable
{
	border:1px solid silver;
}
table.featuresTable > tbody td, thead td
{
	padding:5px;
}
table.featuresTable > thead tr {
  background-color: #005E9C;
  color:white;
}
table.featuresTable > tbody tr:nth-child(even) {
  background-color: #e8f6ff;
}


table.quoteTable
{
	border:1px solid silver;
}
table.quoteTable > tbody td, thead td
{
	padding:5px;
}
table.quoteTable > thead tr {
  background-color: #005E9C;
  color:white;
}
table.quoteTable > tbody td {
  border-bottom:1px solid silver;
}


#contactInfo
{
	background-color:rgb(0, 40, 66, 0.95); 
	border-radius:10px; 
	margin-top:20px;
}

.formContainer
{
	border:1px dotted #3399db; 
	max-width: 90%; 
	margin-left:auto; 
	margin-right:auto; 
	margin-top:15px; 
	border-radius:	15px; 
	padding:10px;	
}

.white 
{
	color:white !important;
}

.minHeight100
{
	min-height:100% !important;	
}

.floatLeft
{
	float:left;
}

.imgAuthor
{
	max-width:100%;
}

.top1 
{
	color:  #3399db !important;
}
.top2 
{
	color:  #308FCC !important;
}
.top3 
{
	color:  #2776A8 !important;
}
.top4
{
	color:  #1F5E87 !important;
}
.top5 
{
	color:  #1A4E70 !important;
}
.top6 
{
	color:  #143B54 !important;
}

.articleAuthor
{
	float:left; 
	margin:20px; 
	padding:10px;
	border: 1px solid #3399db; 
	background-color:rgb(255,255,255,0.95); 
	border-radius:10px; 
	width:300px; 
	text-align:center;
}

.homePageP
{
	font-size:1.2em;
}

.homePagePTop
{
	font-size:1.2em;
}

.font-weight-normal 
{
	font-weight:400 !important;
}

.HomePageTitle
{
	font-size:3rem;
	padding:0px;
	font-family: Verdana,Geneva,sans-serif !important; 
}

.HomePageSection
{
	font-size:3rem;
}

.HomeH2Section
{
	font-size:2.2rem;
	font-family: Verdana,Geneva,sans-serif !important; 
}

.brandBlue
{
	color: #3399db;
}

.vcapch
{
	opacity:0;
	display:none;
}

a.internal
{
	color:black !important;
}
a.internal:hover 
{
	color:white !important;
}

a.bodyPageLink
{
	font-size:1.0em;
	text-decoration:none;
	color:#3399db;
}

p.emailLink, span.emailLink
{
	color:lightgreen !important;
	cursor:pointer;
}
p.emailLink:hover, span.emailLink:hover 
{
	color:yellow !important;
}



span.emailLink
{
	color:green !important;
	cursor:pointer;
}
span.emailLink:hover 
{
	color:#3399db !important;
}

input.quoteBuilderInputNotEditable
{
	padding: 6px;
	font-size: 1em;
	border-radius: 15px;
}
input.quoteBuilderInput
{
	background-color: rgb(51, 153, 219, 0.2);
	padding: 6px;
	font-size: 1em;
	border-radius: 15px;
}

input.submit-form-btn {
  font-family: Montserrat-Bold;
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  text-transform: uppercase;

  width: 100%;
  height: 50px;
  border-radius: 25px;
  background: #3399db;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

input.submit-form-btn:hover {
  background: orange;
}

.partsCatalogSoftwareTitle
{
	font-size:36px; 
	color:#f4941b; 
	text-align:center; 
	font-family: 'Montserrat';
}

.ExampleHeader
{
	padding:20px;
	color:white;
	font-family: "josefin sans", "helvetica", sans-serif;
	font-size:48px;
}
.leftSide 
{
	width:100%;
	border-bottom:1px solid silver;
	padding:1vh;
}
.leftSide:hover 
{
	background-color:rgb(0,0,0,0.1);
}
.leftSide:hover > .leftSideLink { color:#f4941b;}

.level1
{
	padding-left:2vw;
}
.level2
{
	padding-left:4vw;
}
.level3
{
	padding-left:6vw;
}
a.leftSideLink
{
	text-decoration: none;
	font-weight:600;
	color:#1C5478;
}
a:hover.leftSideLink
{
	color:#000;
}
.currentPage
{
	border-top:2px solid #3399db;
	border-bottom:2px solid #3399db;
	background-color:rgb(0,0,0,0.15);
}

.breadCrumbContainer
{
	border-bottom:1px solid silver;
	margin-bottom:10px;
}

a.breadCrumbLink 
{
	text-decoration: none;
	font-weight:600;
	color:#5A5A5A;
}

a:hover.breadCrumbLink 
{
	color:var(--primary);
}


.innerPageContentWrapper
{
	width:90%;
	margin:0 auto;
	padding:20px;
}



.gray 
{
	background-color:gray;
}
.silver 
{
	background-color:silver;
}
.lightgreen
{
	background-color:lightgreen;
}

i.sideCaret
{
	margin-left:-20px !important;
}

.homePageColumn25
{
  float: left;
  width: 21%;
  min-width:250px;
  min-height: 40vh;
  margin:2%;
  filter: drop-shadow(0 0 0.15rem orange);
  padding:2em;
  
  
}

.homePageColumn30
{
  float: left;
  width: 30%;
  min-width:250px;
  min-height: 30vh;
}
.homePageColumn40
{
  float: left;
  width: 40%;
  min-width:250px;
  min-height: 30vh;
}

.innerPageLargeIconContainer
{
	margin:0 auto;
	text-align:center;
	padding:50px;
	
}
.innerPageLargeIcon
{
	color:#002842;
}

.pageCol30
{
	float:left;
	width:30%;
	min-width:250px;
	padding:20px;
}
.pageCol70
{
	float:left;
	width:70%;
	min-width:250px;
	padding:20px;
}

.innerPageColumn30
{
  float: left;
  width: 30%;
  padding:10px;
  padding-top: 10px;

  min-width:250px;
  background-color:rgb(0,0,0,0.05);
  border-top-left-radius: 20px; 
  border-top-right-radius: 20px; 
  border-bottom-left-radius: 20px; 
  border-right:6px solid white;
  min-height: 50vh;
}

.homePageColumn70
{
  float: left;
  width: 70%;
  min-width:350px;
  min-height: 50vh;
}

.pgTitle
{
	padding-left:20px;
}
.homePageColumn60
{
  float: left;
  width: 60%;
  min-width:350px;
  min-height: 50vh;
}

h1.font_zenDots
{
	border-bottom:2px solid #DEEFFA;
}

.innerPageColumn70
{
  float: left;
  width: 70%;
  padding-top: 10px;
  min-width:350px;
  /*background-color:rgb(0,0,0,0.05);*/
  /* background: linear-gradient(90deg, black 5%, white) */
  /* background-color:#002842; */
  border-top-right-radius: 20px; 
  border-bottom-right-radius: 20px;
  min-height: 50vh;
}
p {
	color:var(--dark) !important; 
	font-size:1.0em;
	/*
	padding-left:20px;
	padding-right:20px;
	*/
	margin-top:1em;
	margin-bottom:1em;
}

main .innerPageColumn70 a {
	color:green !important;
	font-size:1.0em;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	
	text-decoration: none;
}

main .innerPageColumn70 a:hover
{
	color:#3399db !important;
}

.homeHeader
{
	font-size:45px;
	font-weight:100;
	width:100%;
}

img.fitImage 
{
	max-width: 100%;
	min-width:100%;
	max-height: 100%;
	display: block; /* remove extra space below image */
}

.innerPageColumn50
{
  float: left;
  width: 50%;
  padding:20px;
  border:0px solid red;
  
}

.innerImageSize
{
	max-width:50%;
}

.containerForCenterMiddle {
  height:300px;
  position: relative;
  width:100%;
  border:2px solid red;
}

.centerMiddleContent {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* Container holding the image and the text */
.container {
  position: relative;
  text-align: center;
  color: white;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.homePageColumn50
{
  float: left;
  width: 50%;
  
  
}

.largePaddingForHomeScreen
{
	padding:40px;
	width:100%;
	min-height:500px;
	
}
.watchVideoButton
{
	opacity:0;
}

.bookThumb
{
	filter:drop-shadow(2px 2px 6px #3399db);
	outline:1px solid white;
	border-left:1px solid white;
	border-bottom:1px solid white;
}
.bookThumbContainer
{
	opacity:0;
	 display: inline-block;
}

.homePageColumn100
{
  float: left;
  width: 100%;
  padding-left:0px;
  padding-right:0px;
}

.innerPageColumn100
{
  float: left;
  width: 100%;
  padding-left:0px;
  padding-right:0px;
}
.innerPageColumn100Padding
{
  padding-left:10px;
  padding-top:10px;
}
p.hpLarge
{
	font-size:1.25em;
	
}
h1.homepageHeader
{
	color:#3399db;
	letter-spacing:0.10em;
}

p.hpBottomTextAtTop
{
	width:100% !important;
	text-align:center !important;
	color:lightblue !important;
}
.coverThumbnails
{
	text-align:center;
}
.advancements
{
	font-size:2em;
	opacity:0;
}
p.textOverDark
{
	color:#8cd2ff !important;
}

h1.black
{
	color:black !important;
}
h1.light
{
	color:#00538a !important;
	/* background-color:white !important; */
	margin-top:-10px;

}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other 
@media screen and (max-width: 1100px) {
  .innerPageColumn30 {
    width: 100%;
  }
  .innerPageColumn70 {
    width: 100%;
  }

}
*/

.logoShadowForScreen
{
	opacity:1;
}

.homePagePadding
{
	padding:20px;
}
.test1 
{
	width:inherit;
	height:inherit;
	transform: rotatex(180deg) translatey(15px); 
	mask-image: linear-gradient(transparent 50%, white 90%);
}
#leftSideHome
{
	min-width:350px;
	width:100%;
	 
	padding:40px;
	/* border-radius:40px; */
	/*
	border:2px solid #3399db;
	box-shadow: 0px 0px 10px 10px #3399db;
	*/
	border-left:2px solid #3399db;
	/* border-right:2px solid #3399db; */
	/* filter:blur(10px); */
	z-index:99;
}


.hpButton {
  border-radius: 30px;
  background-color: #3399db;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 22px;
  padding: 20px;
  min-width: 280px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.hpButton span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.hpButton span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.hpButton:hover {
  background-color:orange;
  color:black;
}


.hpButton:hover span {
  padding-right: 25px;
}

.hpOgBookContainer
{
	width:100%;
	margin:0 auto;
	background-color:#f4941b;
	text-align:center;
	font-size:2em;
}


.hpButton:hover span:after {
  opacity: 1;
  right: 0;
}

#ipTopStrip
{
	background: url('../img/backgroundCurvesInverted.png') no-repeat;
	background-position: top;

	
}
#hpTopStrip
{
	background: url('../img/backgroundCurves.png') no-repeat;
	background-position: bottom;
	
}

#hpTopStripLogin
{
	background: url('../img/backgroundCurvesCenterFade.png') no-repeat;
	background-position: bottom;
	
}

#secondStrip
{
	background: url('../img/geometricBg.png') no-repeat;
	background-position: left top;
}

#unmuteText
{
	color:silver;
}

.hpTop-Left-bottomRow
{
	width:100%;
	text-align:center;
}

.flexOutter 
{
  width:100%;
  display: flex;
  justify-content: center;
}




#logoText
{
	font-size:2em;
	color:#5A5A5A;
}

.login100-form-btn:hover {
  background: #f4941b;
  color:black;
}

.monitorForVideoLogoText { 
	position: relative; 
	transform: translateY(-400%); 
	opacity:0.5;
	
} 
.monitorForVideoLogo
{
	position: relative; 
	transform: translateY(-300%); 
	filter: brightness(0) ;	
	opacity:0.5;

	max-width:50px;
	max-height:50px;
	min-width:25px;
	min-height:25px;
}

.bookSection
{
	width:100%;
	height:700px;
	background-color: black;
}


a.homepageLink
{
	font-size:1.0em !important;
	text-decoration:none;
}

/*
 * Video styles 
 */
 video.videoFill {
    object-fit: fill;
}

img.imgFill 
{
	object-fit:fill;
}

.desktop-wrapper 
{
	position: relative;
	padding-top: 25px;
	padding-bottom: 67.5%;
	height: 0;
	

}

.vidWrapper
{
	box-sizing: border-box;
	background: url(../img/apple_screen.png) center center no-repeat;
	background-size: contain;
	/* padding: 3.2% 10.8% 18.6%; */ /* 11.9% 15.5% 14.8% */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-top:150px;
}

.vidSizeWrapper > video 
{
	width:88%;
	height:88%;
	
	padding-left:10.5%;
	padding-top:0%;
	
	
}

.mockImageScreen
{
	background-color:black;
	padding:0;
	margin: auto;
	width:75%;
	border-radius:20px;
	border:1vh solid black;
	padding:1vh;
	-webkit-box-shadow:3px 3px 3px 3px silver;
	-moz-box-shadow:3px 3px 3px 3px silver;
	box-shadow:3px 3px 3px 3px silver;

}

.mockVideoScreen
{
	background-color:black;
	padding:0;
	margin: auto;
	width:95%;
	border-radius:20px;
	border:1vh solid black;
	padding:1vh;
	-webkit-box-shadow:3px 3px 3px 3px silver;
	-moz-box-shadow:3px 3px 3px 3px silver;
	box-shadow:3px 3px 3px 3px silver;

}
.mockVideoScreenBottom
{
	width:100%;
}
.screenStand
{
	filter:drop-shadow(2px 2px 2px silver);
}


article
{
	padding:10px;
}


h1
{
	font-size:1.5em;
	/* padding:10px; */
	/* background-image: linear-gradient(to right, black, #002842); */
	width:100%;

	border-bottom-left-radius:20px;
	padding:10px;
}

h2 
{

}

h2.innerPageH2
{
	font-size:1.3em;
	padding:10px;	
	margin-left:20px;
	/* background-color:#f4941b !important; */
	/* background-color:#fabc2d !important; */
	border-bottom:1px solid #fabc2d !important;
	width:97%;
	font-weight:100;
	color:#3D3D3D;
}

h2.documentationH2
{
	font-size:1.3em;
	padding:10px;	
	/* background-color:#f4941b !important; */
	/* background-color:#fabc2d !important; */
	border-bottom:1px solid #fabc2d !important;
	width:97%;
	font-weight:100;
	color:#3D3D3D;
}

.thinLine
{
	border:none;
	border-bottom:1px solid silver;
}

h2.articleH2
{
	font-size:1.3em;
	padding:10px;	
	/* background-color:#f4941b !important; */
	background-color:#fabc2d !important;
	width:100%;
}

.triangle-right
{
	float:right;
	height:0px;
	border:22px solid;
	margin-top:-44px;
	margin-right:-28px;
	border-top-color: transparent;
	border-left-color: white;
	border-right-color: transparent;
	border-bottom-color: transparent;
}

h3 
{
	font-size:1.1em;
}

h1.indent 
{
	padding-left:20px;
}



.sectionIndent
{
	padding-left:30px;
}

.sectionIndentRight 
{
	padding-right:30px;
}

ol.policyUl li, ul.policyUl li
{
	font-family: Poppins-Regular;
	margin-left:30px;
	color:var(--dark) !important; 
	font-size:1.0em;
	padding-left:20px;
	padding-right:20px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:600;

}

ol.webUl li, ul.webUl li
{
	font-family: Poppins-Regular;
	margin-left:30px;
	color:var(--dark) !important; 
	font-size:1.0em;
	padding-left:20px;
	padding-right:20px;
	margin-top:19px;
	margin-bottom:19px;
	font-weight:600;
	

}

#veeCI
{
	opacity:0;
	border-radius:10px; 
	border: 2px solid #3399db;
	padding:10px; 
	width:50%;
}

.centerFigure 
{
    display: block;
      margin: 0 auto;
	  text-align:center;
}
ol.webUlLight li, ul.webUlLight li
{
	font-family: Poppins-Regular;
	margin-left:30px;
	color:var(--dark) !important; 
	font-size:1.0em;
	padding-left:20px;
	padding-right:20px;
	margin-top:19px;
	margin-bottom:19px;	

}

.proTipSection
{
	padding:24px;
	margin:18px;
	border:0px solid green;
	background-color:#5C6160;
	margin-left:40px;
	margin-right:40px;
	margin-top:30px;
	margin-bottom:30px;
	border-radius:13px;
	color:white !important;
}
.proTipText
{
	font-size:1.3em;
	color:yellow !important;
	margin-right:10px;
}


a.phoneNumber
{
	color:lightgreen !important;
	cursor:pointer;
}
a.phoneNumber:hover
{
	color:yellow !important;
}

.oemdInput {
  font-family: Poppins-Medium;
  font-size: 15px;
  line-height: 1.5;
  color: #000;
  display: block;
  height: 50px;
  border-radius: 25px;
  padding: 0 10px 0 38px;
	background-color:#deeffa; 
	width:100%; 
	min-width:260px;
  margin-top:8px;
}

.oemdInputNew {
  font-family: Poppins-Medium;
  font-size: 15px;
  line-height: 1.1;
  color: #000;
  height: 40px;
  border-radius: 4px;
  padding: 5px;
	background-color:white; 
	width:100%; 
	width:90%;
	max-width:600px;
	border:1px solid silver;
	width:90%;

}

.oemdCheckboxLabel
{
	font-family: Poppins-Medium;
	font-size: 15px;
	color:black;
	font-weight:100;
}


.oemdInputNew:focus {

	outline:1px solid black;


}

.documentationSection
{
	padding-top:12px;
	padding-bottom:12px;
	
}
.documentationField
{
	padding:5px;
	padding-left:8px;
	padding-right:8px;
	border:2px solid #3399db;
	margin:5px;
	margin-top:7px;
	margin-bottom:7px;
	background-color:white;
	border-radius:8px;
	/* white-space:nowrap; */
	white-space:pre;
	font-weight:normal;
}
.documentationButtonText
{
	padding:1px;
	padding-left:8px;
	padding-right:8px;
	border:2px solid #3399db;
	margin:5px;
	margin-top:7px;
	margin-bottom:7px;
	background-color:white;
	border-radius:8px;
	/* white-space:nowrap; */
	white-space:pre;
	font-weight:normal;
}

.option 
{
	display:inline-block;
}

.stepNumber
{


	text-align:left;
	white-space:pre;
	color:#002842;
	font-size:1.35em;
	margin-top:20px;
	margin-bottom:20px;
	font-weight:100;
	padding-left:10px;
	border-left:3px solid silver !important;

}

h3 {
  text-align: left;
}

.documentationH2:before
{
  
	content: "";
	display: inline-block;
	height: 20px;
	width:100%;
	position: relative;
	vertical-align: middle;

	

}

/*
h3:before,
h3:after {
  background-color: green;
  content: "";
  display: inline-block;
  height: 2px;
  position: relative;
  vertical-align: middle;
  width: 45%;
  white-space:pre;
	
}

h3:before {
  right: 0.5em;
  margin-left: -50%;
}

h3:after {
  left: 0.5em;
  margin-right: -50%;
}
*/


.enlargeImgTxt
{
	 text-transform: uppercase;
	 color:gray;
	 font-size:0.75em;
	 letter-spacing:0.07em;
}



@media screen and (max-width: 1450px) 
{
	
	.pageCol70 
	{
		width:65%;
		padding:15px;
	}
	
	.homePageColumn25
	{
	  float: left;
	  width: 44%;
	  min-width:250px;
	  min-height: 20vh;
	}
}

@media screen and (max-width: 1300px) 
{
	
	.logoShadowForScreen
	{
		display:none;
	}
	
	#screenBottomOemDocsLogo
	{
		opacity:0;
	}
	
	#leftSideHome
	{
		/* width:500px; */
		
	}
	
	.pageCol70 
	{
		width:60%;
		padding:10px;
	}
	
	.breadCrumbContainer
	{
		padding-top:8px;
	}
	.homePagePadding
	{
		padding:30px;
	}
	
	.innerPageContentWrapper
	{
		width:95%;
		padding:15px;
	}
}
@media screen and (max-width: 1100px) 
{
	
	.pageCol70 
	{
		width:40%;
		padding:15px;
	}
}
.leftSideNavBar
{
	background-color: #deeffa !important;
}
@media screen and (max-width: 1000px) 
{
	.articleAuthor
	{
		width:95%;
	}
	.homePageColumn25
	{
	  float: left;
	  width: 96%;
	  min-width:250px;
	  min-height: 20vh;
	}
	
	.innerImageSize
	{
		max-width:100%;
		width:100%;
		margin:0 auto;
	}
	.pageCol30
	{
		width:100%;
	}
	.pageCol70 
	{
		width:100%;
	}

	.mobileIncrease
	{
		font-size:1em;
	}
	
	.innerPageColumn100
	{
	  font-size:1.5em;
	}
	
	.innerPageColumn30 {
	width: 100%;
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	margin-top:20px;
	}
	.innerPageColumn70 {
	width: 100%;
	margin-top:20px;
	border-top-left-radius:20px;
	border-bottom-left-radius:20px;
	}
	
	.breadCrumbContainer
	{
		padding-top:16px;
	}
	
	.innerPageContentWrapper
	{
		width:99%;
		padding:8px;
	}
	
	.textOverDark
	{
		font-size:1.25em;
	}
	
	.hpTop-Left-bottomRow
	{
		text-align:center;
	}
	
	.homePagePadding
	{
		padding:10px;
	}
	.homepageHeader
	{
		text-align:center !important;
	}
	.innerPageColumn50 {
	width: 100%;
	padding:6px;
	}
	
	.homePageColumn50 {
	width: 100%;
	padding:6px;
	float:left;
	
	}
	
	.homePageColumn30 {
	width: 100%;
	padding:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;

	}
	.homePageColumn70 {
	width: 100%;
	padding:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	}
	
	.homePageColumn40 {
	width: 100%;
	padding:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;

	}
	.homePageColumn60 {
	width: 100%;
	padding:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	}
	
	
	.leftSideLink
	{
	font-size:1.3em;
	}
	
	.level1
	{
		padding-left:3vw;
	}
	.level2
	{
		padding-left:6vw;
	}
	.level3
	{
		padding-left:9vw;
	}
	
	p{
		padding-left:0px;
		padding-right:0px;
		font-size:0.8em;
	}
	
	h2 
	{
		padding: 10px;
		margin-left: 5px;
	}
	
	ol.webUl li, ul.webUl li
	{
		font-family: Poppins-Regular;
		margin-left:30px;
		color:var(--dark) !important; 
		font-size:1.0em;
		margin-top:19px;
		margin-bottom:19px;
		font-weight:600;
		margin:0;
		padding:0;
	}
	
	.sectionIndent
	{
		padding-left:5px;
	}
	
	#leftSideHome
	{
		min-width:400px;
	}
	

	.formRow
	{
		padding:15px;
	}
	
	#veeCI
	{
		width:100%;
	}
	

	
	
}

	.loginContainer
	{
		width:500px;
		margin: 0 auto;
		background-color:rgb(255,255,255,1);
		
		border-radius:25px;
	}

@media screen and (max-width: 600px) 
{
	.input100, .login100-form-btn
	{
		max-width:300px;
	}
	.focus-input100
	{
		max-width:300px;
	}
	#submitForm
	{
		max-width:300px;
	}
	
    .homePagePadding {
        padding: 3px;
    }
	
	.loginContainer
	{
		width:380px;
		margin: 0 auto;
		background-color:rgb(255,255,255,1);
		
		border-radius:25px;
	}
	
	.slideBox
	{
		min-width:380px;
		max-width:380px;
	}
}




